﻿/*@color2: #30413b;*/
@font-face {
  font-family: 'dmsans-variablefont_opsz,wght';
  src: url('../assets/fonts/dmsans-variablefont_opsz,wght.ttf') format('truetype');
}
@font-face {
  font-family: 'dmsans-italic-variablefont_opsz,wght';
  src: url('../assets/fonts/dmsans-italic-variablefont_opsz,wght.ttf') format('truetype');
}
@font-face {
  font-family: 'cormorantgaramond-variablefont_wght';
  src: url('../assets/fonts/cormorantgaramond-variablefont_wght.ttf') format('truetype');
}
@font-face {
  font-family: 'cormorantgaramond-italic-variablefont_wght';
  src: url('../assets/fonts/cormorantgaramond-italic-variablefont_wght.ttf') format('truetype');
}
html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}
.btn:focus,
.btn:active:focus,
.btn-link.nav-link:focus,
.form-control:focus,
.form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}
html {
  position: relative;
  min-height: 100%;
}
.form-floating > .form-control-plaintext::placeholder,
.form-floating > .form-control::placeholder {
  color: var(--bs-secondary-color);
  text-align: end;
}
.form-floating > .form-control-plaintext:focus::placeholder,
.form-floating > .form-control:focus::placeholder {
  text-align: start;
}
/*@media(max-width:767px){
    html{
        font-size:12px;
    }
}*/
body {
  background-color: #FCFBF8;
  color: #60766f !important;
  font-family: 'dmsans-variablefont_opsz,wght', sans-serif;
  font-size: 1.25rem;
  line-height: 1.625;
}
h1,
h2,
h3,
h4 {
  font-family: 'cormorantgaramond-variablefont_wght', serif;
  color: #33443E;
  margin-bottom: 2rem;
}
h1 span,
h2 span,
h3 span,
h4 span {
  font-family: 'dmsans-variablefont_opsz,wght', sans-serif;
  font-weight: 400;
}
h1 {
  font-size: 4rem;
}
h2 {
  font-size: 3rem;
}
h2 span {
  font-size: 1.5rem;
}
h3 {
  font-size: 2rem;
}
h3 span {
  font-size: 1rem;
}
a {
  color: #469171;
  text-decoration: none;
  cursor: pointer;
}
a:hover,
a:focus,
a:active {
  font-weight: 600;
}
.default-padding-top {
  padding-top: 6rem;
}
.default-padding-bottom {
  padding-bottom: 6rem;
}
.default-padding {
  padding-top: 6rem;
  padding-bottom: 6rem;
}
.sub-title {
  color: #469171;
  font-size: 1rem;
  text-transform: uppercase;
}
.alert-custom {
  background-color: #E8F3EE;
  border-radius: 1rem;
  padding: 2rem;
}
.quote {
  font-size: 2rem;
  font-family: 'cormorantgaramond-italic-variablefont_wght', serif;
}
.tile {
  background-color: #FCFBF8;
  padding: 2rem;
  border-radius: 1rem;
}
.icon-box {
  background-color: #E8F3EE;
  color: #469171;
  padding: 0.5rem;
  border-radius: 0.5rem;
  width: 3rem;
  text-align: center;
}
.navbar {
  background-color: #F1F0E9;
}
.navbar .logo {
  max-height: 3.5rem;
}
.navbar .nav-item .nav-link {
  color: #33443E !important;
  font-family: 'dmsans-variablefont_opsz,wght', sans-serif;
  display: inline-block;
  font-weight: 400;
  transition: transform 0.12s ease, color 0.12s ease, text-shadow 0.12s ease;
  will-change: transform;
  transform-origin: center;
  font-size: 1rem;
}
.navbar .nav-item .nav-link:hover,
.navbar .nav-item .nav-link:active,
.navbar .nav-item .nav-link:focus {
  transform: scale(1);
  text-shadow: 0 0.35px 0 currentColor;
}
.navbar .nav-item:not(:first-of-type) {
  margin-left: 1rem;
}
@media (max-width: 991px) {
  .navbar .logo {
    max-height: 2.5rem;
  }
}
@media (max-width: 576px) {
  .navbar {
    text-align: center;
  }
  .navbar .navbar-nav {
    margin-top: 2rem;
  }
  .navbar .nav-item:not(:first-of-type) {
    margin-left: 0;
  }
}
footer {
  background-color: #F1F0E9;
  color: #33443E;
  font-size: 1rem;
  padding-top: 2rem;
  padding-bottom: 2rem;
}
footer .brand-name {
  font-family: 'cormorantgaramond-variablefont_wght', serif;
  font-size: 1.5rem;
  margin-bottom: 0.5rem;
}
footer .all-rights-reserved {
  /*color: @color3;*/
  font-size: 0.9rem;
}
footer i {
  color: #33443E;
}
footer a {
  color: #33443E;
}
@media (max-width: 991px) {
  footer {
    text-align: center !important;
  }
  footer .text-end {
    text-align: center !important;
  }
  footer .contact-col,
  footer .social-col {
    margin-top: 2rem;
  }
}
.home-intro {
  height: calc(100vh - 82px);
  opacity: 1;
  text-align: center;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  overflow: hidden;
  font-size: 1.1rem;
}
.home-intro .background-box {
  background-image: url('/assets/images/hero-mindfulness.jpg');
  background-position: center;
  background-size: cover;
  opacity: 0.7;
  position: absolute;
  height: 100%;
  width: 100%;
}
.home-intro .content {
  position: relative;
  opacity: 1;
}
@media (max-width: 991px) {
  .home-intro {
    height: calc(100vh - 66px);
  }
}
.about-me img {
  border-radius: 2rem;
  border: 5px solid #E8F3EE;
  opacity: 0.89;
}
.about-me .text-col {
  padding-left: 8rem;
}
.about-me .alert {
  margin-top: 2rem;
}
@media (max-width: 991px) {
  .about-me .text-col {
    padding-left: 3rem;
  }
}
@media (max-width: 767px) {
  .about-me .text-col {
    margin-top: 2rem;
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    padding-left: calc(var(--bs-gutter-x) * 0.5);
  }
}
.training {
  background-color: #F1F0E9;
}
.training .icon-box {
  margin-bottom: 1.5rem;
}
.training .sub-title {
  margin-bottom: 1rem;
}
@media (max-width: 1199px) {
  .training .tile {
    min-height: 482px;
  }
}
@media (max-width: 991px) {
  .training .tile {
    min-height: 0;
    margin-bottom: 2rem;
  }
}